/**
 * @file
 * Form Styling
 */

.form-item,
.form-checkboxes,
.form-radios /* Wrapper for a form element (or group of form elements) and its label */ {
  margin: 1em 0;
}

#fb-connect-button {
  margin:0;
}

#comment-form .form-item {
  margin:0;
}

.form-text {
  /*background-color:#ECEBE9;*/
  background-color:#FFFFFF;
  font-size: 13px;
  height: 19px;
  padding: 2px 2px 2px 2px;
 /* border: #c3c2bd 1px solid; */
  border:none;
}

#login-container .form-text{
	border: #c3c2bd 1px solid;
}

#user-register #registration-left-group .form-item .form-text{
	border: #c3c2bd 1px solid;
}

html.js input.form-autocomplete {
  background-position: 99% 5px;
  background-color: #FFFFFF;
}

html.js input.throbbing {
  background-position: 99% -15px;
}

.form-item input.error,
.form-item textarea.error,
.form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 2px solid #c00;
}

#facebox .form-item input.error,
#facebox .form-item textarea.error,
#facebox .form-item select.error /* Highlight the form elements that caused a form submission error */ {
  border: 1px solid #A5362B;
}

.form-item label /* The label for a form element */ {
  display: block;
  font-weight: bold;
}

.form-item label.option /* The label for a radio button or checkbox */ {
  display: inline;
  font-weight: normal;
}

.form-required /* The part of the label that indicates a required field */ {
  color: #c00;
}

.form-item .description /* The descriptive help text (separate from the label) */ {
  font-size: 0.85em;
}

.form-checkboxes .form-item,
.form-radios .form-item /* Pack groups of checkboxes and radio buttons closer together */ {
  margin: 0.4em 0;
}

.submit-button-wrapper {
  display:inline-block;
}

.fivestar-custom-widget .submit-button-wrapper {
  display:inline;
}
#views-exposed-form-equipment-search-page-1 .views-exposed-widget .submit-button-wrapper,
#views-exposed-form-course-search-page-1 .views-exposed-widget .submit-button-wrapper,
#views-exposed-form-course-search-default .views-exposed-widget .submit-button-wrapper,
#search-block-form .submit-button-wrapper {
  background:none;
  padding:0;
  display:inline;
}

.st-surround #views-exposed-form-course-search-default .views-exposed-widget span.submit-button-wrapper {
  float:left;
}
.st-surround #views-exposed-form-course-search-default .views-exposed-widget span.submit-button-wrapper {
  float:left;
}
.st-surround form#views-exposed-form-course-search-default .views-exposed-form .widget-submit {
  width:246px;
}
.st-surround #views-exposed-form-course-search-default .course-browse-state {
  margin:2px 0 0 5px;
  float:left;
  bottom:0;
}

/* submit button */

.form-submit {
  background:#17538D;
  color:#fff;
  font-weight:bold;
  padding: 5px 15px;
  text-align:center;
  text-transform: uppercase;
  border:none;
  margin-right:0;
  width:75px;
}
.form-submit:hover {
  cursor:pointer;
}

#views-exposed-form-equipment-search-page-1 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-instructor-search-default .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-instructor-search-page-1 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-professional-search-default .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-professional-search-page-1 .views-exposed-form .views-exposed-widget .form-submit,
#views-exposed-form-hole-in-one-search-page-1 .views-exposed-form .views-exposed-widget .form-submit {
  margin-top:0;
}
/* IALFARO GLOBAL DESIGN CHANGES 
.form-submit:hover {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/sprite-submit-button-left.png) no-repeat left -26px;
}

.submit-button-wrapper:hover {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/sprite-submit-button-right.png) no-repeat right -26px;
}*/

.container-inline div,
.container-inline label /* Inline labels and form divs */ {
  display: inline;
}

.tips /* Tips for Drupal's input formats */ {
}

/*
 * Search (search-theme-form.tpl.php)
 */
#edit-searchbox {
  width:340px;
  color:#A09D97;
  display:block;
}

#edit-searchbox-zip {
  color:#A09D97;
  display:block;
  background:#ffffff;
}

.panel-region-rail #edit-searchbox,
.region-sidebar-first #edit-searchbox {
  width:280px;
}

#edit-searchbox:focus,
#edit-searchbox-zip:focus {
  color:#41403d;
}

#search-box /* Wrapper for the search form */ {
}

#edit-search-theme-form-1-wrapper label /* Label that says "Search this site:" */ {
  display: none;
}

/*
 * Search (search-block-form.tpl.php)
 */
#search-block-form /* Wrapper for the search form */ {
}

#search-block-form label /* Label that says "Search this site:" */ {
  float:left;
  width:100%;
  height:22px;
  padding:0;
}
#search-block-form .container-inline {
  width:195px;
}

#search-block-form #user-container {
  float:right;
  height:22px;
  font-size:9.5px;
}
#search-block-form .user-logged-in {

}
#search-block-form .form-text {
  background: #f0efeb url(http://i2.cdn.turner.com/dr/pga/sites/default/files/search-icon.png) no-repeat 4px 3px;
  padding-left:22px;
  border: 1px solid #584722;
  color:#564e3c;
  height: 15px;
  width: 170px;
  cursor: pointer;
  font-size:11px;
}
#search-block-form .form-text:focus {
  color: #41403d;
  background-color: #fff;
  cursor: text;
}
#main .search-form .form-text {
  border: 1px solid #9E9586;
}

#search-block-form .submit-button-wrapper {
  padding-left:5px;
}

#search-block-form .form-submit {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/button-search.gif) no-repeat left top;
  text-indent: -9999px;
  border: none;
  width: 25px;
  height: 21px;
  padding: 0;
  -moz-border-radius: 0;
  -webkit-border-radius: 0;
  border-radius: 0;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-shadow: none;
  cursor: pointer;
}

#main .search-form .form-text,
#main .search-form .form-submit,
li.comment_add a {
  height: 21px;
  cursor: pointer;
}

/* SOLR serach */
.section-search .box {
  background:none;
}


/* mapstraction */
#mapstraction-directions-form {
  overflow:hidden;
}

#edit-from-wrapper,
#edit-to-wrapper,
#mapstraction-directions-form .form-submit
 {
  float:left;
  margin-right:10px;
}

#mapstraction-directions-form .form-submit {
  margin-right:0;
}

#mapstraction-directions-form .submit-button-wrapper {
  margin-top:30px;
}

#edit-from-wrapper .form-text,
#edit-to-wrapper .form-text {
  width:200px;
}

/*
 * Fivestar
 */
form.fivestar-widget {
  clear:none
}

/*
 * Drupal's default login form block
 */
#user-login-form {
  text-align: left; /* LTR */
}


/*
 * OpenID
 *
 * The default styling for the OpenID login link seems to assume Garland's
 * styling of list items.
 */

#user-login-form ul /* OpenID creates a new ul above the login form's links. */ {
  margin-bottom: 0; /* Position OpenID's ul next to the rest of the links. */
}

#user-login-form li.openid-link /* The "Log in using OpenID" link. */ {
  margin-top: 1em;
  margin-left: -20px; /* LTR */ /* Un-do some of the padding on the ul list. */
}

#user-login-form li.user-link /* The "Cancel OpenID login" link. */ {
  margin-top: 1em;
}

#user-login ul {
  margin: 1em 0;
}

#user-login li.openid-link,
#user-login li.user-link /* The OpenID links on the /user form. */ {
  margin-left: -2em; /* LTR */ /* Un-do all of the padding on the ul list. */
}


/*
 * Drupal admin tables
 *
 * We overrode these styles in html-elements.css, but restore them for the admin
 * section of the site.
 */

form tbody {
  border-top: 1px solid #ccc;
}

form th,
form thead th {
  text-align: left; /* LTR */
  padding-right: 1em; /* LTR */
  border-bottom: 3px solid #ccc;
}

form tbody th {
  border-bottom: 1px solid #ccc;
}

/*
 * User register form
 */

input.password-field,
input.password-confirm {
  margin:0;
}

#user-register .form-item,
#user-register .form-checkboxes,
#user-register .form-radios {
  margin:8px 0;
}

#user-register #edit-profile-birthday-wrapper .form-item {
  margin:0;
}

#user-register .form-text {
 width:125px;
}

#user-register #edit-profile-zip-wrapper .form-text,
#user-register #edit-profile-state-wrapper,
#user-register #edit-profile-zip-wrapper {
  width:75px;
}

#user-register .form-item {
  overflow:hidden;
}

#user-register .form-item .form-item {
  float:left;
  width:345px;
  text-align:right;
}

#user-register #edit-mail-mail1-wrapper,
#user-register #edit-pass-pass1-wrapper,
#user-register #edit-profile-first-name-wrapper,
#user-register #edit-profile-city-wrapper {
  width:275px
}

#user-register .form-item label {
  padding-right:10px;
}

#user-register #edit-profile-birthday-wrapper label {
  float:left;
}

#user-register select {
 height:25px;
}

#user-register #edit-profile-state-wrapper label {
  vertical-align:top;
}

#user-register #edit-profile-birthday-wrapper .form-item {
  width:auto;
}

#user-register #edit-profile-birthday-wrapper,
#user-register #edit-profile-needs-work-wrapper {
  margin-left:5px;
}

#user-register #edit-mail-wrapper,
#user-register #edit-pass-wrapper,
#user-register #edit-pass-wrapper label {
  width:100% !important;
}

#user-register #edit-pass-wrapper {
  margin-top:0px !important;
}

#socialize-register-facebox #user-register #edit-mail-wrapper {
  width:179px !important;
}

/* User login */

#user-login .form-text {
  width:245px;
}

#user-login .login-pane {
  width:100%;
}

/* Override Gigya default table CSS -- This can be removed once we redesign login */
#divGigyaLogin-0 table {
  height: auto !important;
  width: auto !important;
}

#user-login .login-pane-pga {
  margin-bottom:15px;
  width:320px !important;
  float:left;
}

#user-login .login-pane-pga label {
  margin-bottom:3px;
}

#user-login .login-pane-pga .description {
  text-align:right;
}

#user-login .login-pane-pga .submit-button-wrapper {
  background:none;
  margin-top:10px;
}
#user-login .login-pane-pga .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/btn_login.png) no-repeat left top;
  width:76px;
  height:30px;
  text-indent:-9999px;
}

#user-login .login-pane-pga .description {
  padding-top:10px;
}

#user-login .login-pane-register {
  float:none;
  height:auto;
  margin-top:30px;
}

#user-login #social-group {
  width:345px;
  margin-right:25px;
  border-right:1px solid #e5e5e5;
  float:left;
}

#user-login .login-pane-pga .description a,
#user-login .login-pane-register a {
  font-size:14px;
}

#user-login .login-pane-pga h4 { margin-bottom: 2px; }

#user-login #pro-login {
  width:100%;
  margin-top:5px;
  height:32px;
}

#user-login #pro-login div {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/unselectedTab.png) no-repeat;
  width:76px;
  height:32px;
  float:right;
  text-align:center;
  line-height:2em;
  cursor:pointer;
}

#user-login #pro-frame {
  display:none;
  height:168px;
  text-align:center;
}

#user-login #pro-frame img {
  margin-top:60px;
}

#user-login #pro-login .highlighted {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/selectedTab.png) no-repeat;
}

#login-container {
  background:#fff;
  box-shadow: 0px 0px 2px #222;
  padding:15px;
}


/* user flow upgrade for registration */
#facebox h2 {
  text-transform:none !important;
  font-weight:normal !important;
  font-size: 18px !important;
  margin:0 0 0 2px;
}

#user-register #registration-left-group,
#user-register #registration-right-group {
  width:50%;
  float:left;
}

#facebox form {
  font-size:12px;
}

#user-register #registration-left-group .form-item label {
  padding:0px;
  width:100%;
  float:left;
    height:15px;
    display:block;
    width:125px;
}

#user-register #registration-left-group .form-item .form-text {
  float:none;
}

#user-register #registration-left-group .form-item {
  float:left;
  text-align:left;
  width:179px;
}

#registration-right-group #edit-terms-wrapper label,
#registration-right-group #edit-profile-partner-opt-in-wrapper label,
#registration-right-group #edit-profile-pga-opt-in-wrapper label {
  font-size:10px !important;
}

#user-register #pga-register-create  {
  width:100%;
  clear:both;
  text-align:right;
  padding-bottom:15px;
}

#missing-fields {
    display:none;
    color:red;
  font-weight:bold;
    font-size:11px;
}

#user-register #missing-fields {
  float:left;
    clear:both;
  margin-right:15px;
  text-align: left;
}

#user-register #pga-register-create .submit-button-wrapper {
  float:right;
  background:none !important;
}

#user-register #pga-register-create .submit-button-wrapper input {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/btn-create-account.png) no-repeat !important;
  width:138px !important;
  height:40px !important;
  text-indent:-9999px;
}

#facebox .errors-present {
  background-image: url(/dr/pga/sites/default/themes/sitetheme/graphics/arrow-left.png);
  background-repeat:no-repeat;
  background-position:135px 20px;
}

#facebox #user-login .errors-present {
  background-position:258px 29px !important;
}

#facebox #user-pass .errors-present {
  background-position:400px 40px;
}

#facebox .error-terms {
  padding-left:20px;
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/arrow-right.png) top left no-repeat !important;
}

#facebox #user-pass #edit-name {
  width:390px;
}

#user-login #edit-pass-wrapper a {
    float:left;
    width:100%;
}

#facebox #edit-profile-zip-wrapper {
    background-position: 85px 20px !important;
}

#facebox .already-account {
  float: right;
  font-size: 11px;
  margin-right: 15px;
}

#facebox #modal-back a {
  font-size:11px;
  top:auto !important;
  left:auto !important;
  position:fixed !important;
  float:left;
}

#facebox #edit-profile-state-wrapper,
#facebox #edit-profile-zip-wrapper {
    margin-top:10px !important;
}


/* instruction main submit button */

#views-exposed-form-instruction-search-page-1 .form-submit,
#views-exposed-form-instruction-search-page-2 .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/btn_search.png) no-repeat left top;
  color:#fff;
  text-transform: uppercase;
  border:none;
  width:90px;
  height:30px;
  margin-right:0;
  text-indent: -9999px;
}

#views-exposed-form-instruction-search-page-1 .submit-button-wrapper,
#views-exposed-form-instruction-search-page-2 .submit-button-wrapper {
  background: none;
  padding:0 5px;
  display:inline-block;
}

/* instruction/instructor search SuperT */

#pga-video-search-form .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/graphics/button-get-help.png) no-repeat left top;
  color:#fff;
  text-transform: uppercase;
  border:none;
  width:110px;
  height:31px;
  margin-right:0;
  text-indent: -9999px;
  display:block;
  margin-top:-3px;
}

#pga-video-search-form .submit-button-wrapper {
  background: none;
  padding:0 5px;
  display:inline-block;
}

#block-pga_video-pga_video_search .form-item label.option {
  display:inline;
  float:left;
  font-weight:normal;
}

#pga-video-search-form #edit-search {
  float:left;
}

#pga-video-search-form .form-radios {
  float:left;
  width:100%;
}

#pga-video-search-form .form-radios {
  margin:0;
}

.node-type-course #course-edit-basic-info-top-notes,
.node-type-course #course-edit-other-top-notes,
.node-type-course #course-edit-nine-hole-top-notes {
  color: #41403C;
  float: right;
  width: 150px;
  padding: 5px;
  background-color: #c7c6c2;
  margin-left: 5px;
}

.node-type-course #course-edit-basic-info-disabled-box {
  padding: 0.5em;
  background: #eae9e5;
  color: #9C9B97;
  margin: 0px;
}

.node-type-course #edit-company-wrapper,
.node-type-course #edit-loc-address1-wrapper,
.node-type-course #edit-loc-address2-wrapper,
.node-type-course #edit-work-phone-wrapper {
  width: 384px;
}

.node-type-course #edit-loc-city-wrapper,
.node-type-course #edit-loc-state-wrapper,
.node-type-course #edit-loc-zip-wrapper {
  float: left;
}

.node-type-course #edit-loc-city-wrapper { margin-right: 25px; }
.node-type-course #edit-loc-zip-wrapper { clear: both; }

.node-type-course #edit-loc-city-wrapper label,
.node-type-course #edit-loc-zip-wrapper label {
  float: left;
  width: 35px;
}

.node-type-course #edit-loc-state-wrapper label {
  float: left;
  width: 40px;
}

.node-type-course #edit-loc-city,
.node-type-course #edit-loc-state,
.node-type-course #edit-loc-zip {
  float: left;
  width: 130px;
}

.node-type-course #edit-work-phone-wrapper { clear: both; }

.node-type-course #edit-regulation-holes { width: 55px; }

.node-type-course #edit-field-course-photo-0-ahah-wrapper {
  position: relative;
  height: 235px;
}

.node-type-course #edit-field-course-photo-0-upload-wrapper .filefield-element {
  position: absolute;
  top: 35px;
}

.node-type-course #edit-website-wrapper {
  position: relative;
  height: 55px;
}

.node-type-course #edit-website {
  position: absolute;
  top: 32px;
  left: 50px;
  width: 418px;
}

.node-type-course #edit-open-start-end-wrapper,
.node-type-course #edit-teetime-reservations-method-wrapper {
  background-color: #eae9e5;
  clear: both;
  padding: 5px;
}

.node-type-course #edit-teetime-reservations-method-wrapper { position: relative; }

.node-type-course #edit-teetimes-phone-wrapper,
.node-type-course #edit-teetimes-email-wrapper,
.node-type-course #edit-teetimes-url-wrapper {
  position: absolute;
  left: 90px;
}

.node-type-course #edit-teetimes-phone-wrapper input,
.node-type-course #edit-teetimes-email-wrapper input,
.node-type-course #edit-teetimes-url-wrapper input{ width: 400px; }

.node-type-course #edit-teetimes-phone-wrapper { top: 80px; }
.node-type-course #edit-teetimes-email-wrapper { top: 20px; }
.node-type-course #edit-teetimes-url-wrapper { top: 50px; }

.node-type-course #edit-open-start-end-wrapper { height: 65px; }

.node-type-course #edit-open-start-month-wrapper,
.node-type-course #edit-open-start-day-wrapper,
.node-type-course #edit-open-end-month-wrapper,
.node-type-course #edit-open-end-day-wrapper,
.node-type-course #edit-open-start-month-wrapper label,
.node-type-course #edit-open-end-month-wrapper label {
  float: left;
}

.node-type-course #edit-open-end-month-wrapper { margin-left: 40px; }

.node-type-course #edit-open-start-month,
.node-type-course #edit-open-start-day,
.node-type-course #edit-open-end-month,
.node-type-course #edit-open-end-day {
  margin-left: 5px;
}

.node-type-course #edit-services-wrapper,
.node-type-course #edit-open-all-year-wrapper,
.node-type-course #edit-teetime-reservations-wrapper,
.node-type-course #edit-junior-golf-junior-golf-wrapper,
.node-type-course #edit-nine-hole-nine-hole-wrapper { position: relative; }

.node-type-course #edit-services-wrapper .description,
.node-type-course #edit-open-all-year-wrapper .description,
.node-type-course #edit-teetime-reservations-wrapper .description,
.node-type-course #edit-junior-golf-junior-golf-wrapper .description,
.node-type-course #edit-nine-hole-nine-hole-wrapper .description {
  font-size: 12px;
  position: absolute;
  top: 15px;
}

.node-type-course #edit-services-wrapper .form-checkboxes,
.node-type-course #edit-open-all-year-wrapper .form-radios,
.node-type-course #edit-teetime-reservations-wrapper .form-radios,
.node-type-course #edit-junior-golf-junior-golf-wrapper .form-radios { margin-top: 20px; }

.node-type-course #edit-open-all-year-1-wrapper,
.node-type-course #edit-open-all-year-0-wrapper,
.node-type-course #edit-golf-shop-1-wrapper,
.node-type-course #edit-golf-shop-0-wrapper,
.node-type-course #edit-rental-clubs-1-wrapper,
.node-type-course #edit-rental-clubs-0-wrapper,
.node-type-course #edit-teetime-reservations-1-wrapper,
.node-type-course #edit-teetime-reservations-0-wrapper,
.node-type-course #edit-junior-golf-1-wrapper,
.node-type-course #edit-junior-golf-0-wrapper,
.node-type-course #edit-reduced-rates-1-wrapper,
.node-type-course #edit-reduced-rates-0-wrapper { width: 100px; }

.node-type-course #edit-services-golf-shop-wrapper .form-radios,
.node-type-course #edit-services-golf-clubs-wrapper .form-radios { margin: 0; }

.node-type-course #edit-services-golf-clubs-wrapper {
  clear: both;
  margin-bottom: 50px;
}

.node-type-course #edit-junior-golf-reduced-rates-wrapper,
.node-type-course #edit-nine-hole-info-wrapper {
  clear: both;
  background-color: #dddcd8;
  padding: 0 0 5px 5px;
}

.node-type-course #edit-nine-hole-info-wrapper { height: 197px; }

.node-type-course #edit-junior-golf-wrapper,
.node-type-course #edit-nine-hole-wrapper {
  background-color: #eae9e5;
  padding: 10px;
}

.node-type-course #edit-junior-golf-rates-promote label,
.node-type-course #edit-reduced-rate-days-wrapper label {
  font-weight: normal;
}

.node-type-course #edit-reduced-rate-days-wrapper {
  clear: left;
}

.node-type-course #edit-junior-golf-18hole-fee-wrapper,
.node-type-course #edit-junior-golf-9hole-fee-wrapper { height: 85px; }

.node-type-course #edit-junior-18hole-fee-wrapper label,
.node-type-course #edit-junior-18hole-fee-best-wrapper label,
.node-type-course #edit-junior-9hole-fee-wrapper label,
.node-type-course #edit-junior-9hole-fee-best-wrapper label,
.node-type-course #edit-nine-hole-fee-wrapper label,
.node-type-course #edit-nine-hole-fee-cart-wrapper label {
  float: left;
  margin-right: 10px;
}

.node-type-course #edit-junior-18hole-fee,
.node-type-course #edit-junior-18hole-fee-best,
.node-type-course #edit-junior-9hole-fee,
.node-type-course #edit-junior-9hole-fee-best,
.node-type-course #edit-nine-hole-fee,
.node-type-course #edit-nine-hole-fee-cart {
  float: left;
  width: 100px;
}

.node-type-course #edit-junior-18hole-fee,
.node-type-course #edit-junior-9hole-fee,
.node-type-course #edit-nine-hole-fee { margin-right: 20px; }

.node-type-course #edit-nine-hole-availability-wrapper {
  clear: left;
  padding-top: 20px;
}

.node-type-pga-video .field-label-inline-first {
  float:left;
  font-weight:bold;
  margin-right:5px;
}

.node-type-pga-video .page-widgets {
  margin-bottom:10px;
}

/* Professional Editing Basic Info tab form */

.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pro-name-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-street1-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-street2-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-street3-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-city-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-state-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-zip-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-work-phone-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pga-instructor-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pga-title-wrapper,
.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pga-national-award-wrapper {
  margin:0px;
}

.node-type-pgapro .node-form{
  padding-left: 15px;
}

.node-type-pgapro form#node-form .node-form .standard  > div:last-child  > label{
  font-size: 1.2em;
  padding-top:20px;
}

.node-type-pgapro form#node-form .node-form .standard  > div:nth-last-child(2)  > label{
  display: none;
}

.node-type-pgapro form#node-form .node-form .standard  > div:last-child {
  padding-bottom: 60px;
}

.node-type-pgapro div#disabled-form-group {
  background:#DEDBD3;
  color:#9C9B97;
  -moz-border-radius: 5px;
  border-radius: 5px;
  margin:0px;
  padding: 0px 0 10px 10px;
}

/* .node-type-pgapro #disabled-form-group div.form-item,
.node-type-pgapro form#professional-editing-basicinfo-form div.form-item {
  padding:6px;
}
 */
.node-type-pgapro form#professional-editing-basicinfo-form #edit-work-phone-wrapper {
  width:auto !important;
}

.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pref-street2-wrapper {
  padding-top:5px;
}

.node-type-pgapro form#professional-editing-basicinfo-form div#edit-pro-name-wrapper .description {
  width:200px;
  float:right;
  color:#41403C;
  margin-right:10px;
}

form .protocol {
  float:left;
  padding:3px 5px 0 0;
}

.vertical-tabs-group_contacts .form-text {
  width:80% !important;
}

.node-type-pgapro table#field_non_national_year_values {
  width:10%;
  float:left;
}

.node-type-pgapro table tr,
.node-type-pgapro table thead,
.node-type-pgapro table thead th,
.node-type-pgapro table thead tr th,
.node-type-pgapro table tr td,
.node-type-pgapro table tbody {
  background:none;
  border:0px !important;
  padding: 5px;
}

.node-type-pgapro table#field_non_national_title_values {
  width:85%;
  float:left;
}

.node-type-pgapro table#field_non_national_title_values thead.tableHeader-processed tr th {
  padding-left:31px;
}

.node-type-pgapro table#field_non_national_year_values thead.tableHeader-processed tr th {
  padding-left:7px;
}

.node-type-pgapro form#professional-editing-basicinfo-form .node-form .content-multiple-table .handle,
.node-type-pgapro form#professional-editing-basicinfo-form .node-form .content-multiple-table a.tabledrag-handle .handle,
.node-type-pgapro #edit-field-specialties-hidden-0-value-wrapper input,
.node-type-pgapro #edit-field-recognition-hidden-0-value-wrapper input {
  display:none;
}

.node-type-pgapro form#professional-editing-basicinfo-form .form-checkboxes .form-item .form-radios .form-item {
  float:left;
  margin:0.4em 0;
  width:33%;
}

.node-type-pgapro div#disabled-form-group div.award-year input {
  background: url('/dr/pga/sites/default/themes/sitetheme/graphics/national-awards-bg.jpg');
  border:0px;
  border-right:1px solid #C3C2BD;
  height:21px;
}

.node-type-pgapro div#disabled-form-group div.award-year {
  padding: 0;
  background:#DEDBD3;
  color:#9C9B97;
  margin:0px;
  width:410px;
}

.node-type-pgapro form#professional-editing-basicinfo-form {
  padding-top:1em;
}
.node-type-pgapro form#professional-editing-basicinfo-form div.form-item {
  margin:0px;
}

/* Professional Editing Awards and Specialties tab form */

.node-type-pgapro form#node-form div.form-checkboxes .form-item {
  float:left;
  width:50%;
}
.node-type-pgapro form#node-form div.form-checkboxes label.option {
  width:auto;
}
.node-type-pgapro form#node-form .node-form .standard .form-item label:first-child {
  width:100% !important;
  clear:left;
}

.node-type-pgapro .form-checkboxes{
  margin: 0px;  
}

.node-type-pgapro .form-item label{
  padding-top: 10px;  
}

.node-type-pgapro div.pga-master-pro {
  padding-top:9px;
}

.node-type-pgapro div.pga-pro-col {
  width:auto;
  padding-left:230px;
  text-align:left;
}

.node-type-pgapro .field-field-functional-specialties {
  width:50%;
  float:left;
  background:url("/dr/pga/sites/default/themes/sitetheme/images/bk-sidebar-block.png") no-repeat scroll center 18px transparent;
}

.node-type-pgapro .field-items {
  line-height:1.3em;
}

.node-type-pgapro .field-field-pgapro-photo {
  width:auto;
  float:left;
}

.node-type-pgapro .field-label {
  font-weight:normal;
  font-size:9px;
  color:#131312;
  letter-spacing:2px;
  text-transform:uppercase;
  text-align:center;
}

.node-type-pgapro .field-field-group-focus {
  width:50%;
  float:right;
  background:url("/dr/pga/sites/default/themes/sitetheme/images/bk-sidebar-block.png") no-repeat scroll center 18px transparent;
}

.node-type-pgapro .field-text-block {
  clear:both;
}

.node-type-pgapro .field-text-block-wrap {
  width:100%;
  display:block;
  float:left;
}

.node-type-pgapro .fb-links,
.node-type-course .fb-links {
  float: left;
  width: 207px;
  height: auto;
  clear:left;
  display: block;
  margin-bottom:10px;
}

.node-type-pgapro .special-fields-wrap {
  float:left;
  width:100%;
  margin:10px 0px;
}

.node-type-pgapro #edit-field-recognition-hidden-0-value-wrapper {
  margin-bottom:0px;
}

.node-type-pgapro #edit-field-specialties-hidden-0-value-wrapper label,
.node-type-pgapro #edit-field-recognition-hidden-0-value-wrapper label,
.node-type-pgapro #edit-pga-national-award-wrapper label {
  font-size:1.2em;
}

.node-type-course #edit-field-course-photo-0-upload-wrapper .description,
.node-type-pgapro #edit-field-pgapro-photo-0-upload-wrapper .description {
  display:block;
}

.node-type-pgapro #watch-video-wrap,
.node-type-course #watch-video-wrap {
  margin: -10px 0 7px;
  position: relative;
  text-align: center;
  z-index: 0;
}

.node-type-pgapro #professional-upload-video-wrapper,
.node-type-course #course-upload-video-wrapper {
  float: left;
  height: 450px;
  width: 300px;
}

.node-type-pgapro #professional-upload-video-title-wrapper,
.node-type-course #course-upload-video-title-wrapper {
  font-size: 14px;
  font-weight: bold;
}

.node-type-pgapro #edit-headline-wrapper input,
.node-type-course #edit-headline-wrapper input { width: 258px; }

.node-type-pgapro #edit-description-wrapper textarea,
.node-type-course #edit-description-wrapper textarea { width: 261px; }

.node-type-pgapro #edit-description-wrapper .grippie,
.node-type-course #edit-description-wrapper .grippie { display: none; }

.node-type-pgapro #videomgmt-video-source-wrapper label,
.node-type-course #videomgmt-video-source-wrapper label,
.node-type-pgapro #CarouselVideoImporterProgressBar .status,
.node-type-course #CarouselVideoImporterProgressBar .status { display: none; }

.node-type-pgapro #edit-video_file-wrapper .videomgmtTableCell,
.node-type-course #edit-video_file-wrapper .videomgmtTableCell { padding: 0 10px; }

.node-type-pgapro #progressBar,
.node-type-course #progressBar { padding-bottom: 7px; }

.node-type-pgapro #professional-current-video-wrapper,
.node-type-course #course-current-video-wrapper {
  background-color: #eae9e5;
  float: left;
  width: 334px;
}

.node-type-pgapro #professional-current-video-title-wrapper,
.node-type-course #course-current-video-title-wrapper {
  font-weight: bold;
  margin: 0 auto;
  padding-bottom: 5px;
  width: 320px;
}

.node-type-pgapro #professional-current-video-wrapper #pgaVideoWrapper,
.node-type-course #course-current-video-wrapper #pgaVideoWrapper {
  height: 180px;
  margin: 0 auto 10px;
  text-align: center;
  width: 320px;
  background-color: #000;
}

.node-type-pgapro #professional-current-video-wrapper #edit-url-wrapper,
.node-type-pgapro #professional-current-video-wrapper #edit-embed-wrapper,
.node-type-course #course-current-video-wrapper #edit-url-wrapper,
.node-type-course #course-current-video-wrapper #edit-embed-wrapper { display: none; }

.node-type-pgapro #professional-upload-video-form #upload-video-submit-wrapper,
.node-type-course #course-upload-video-form #upload-video-submit-wrapper {
  position: absolute;
  top: 630px;
  left: 10px;
  width: 400px;
}

.node-type-pgapro #pgaVPContainer,
.node-type-course #pgaVPContainer {
  background-color: #fff;
  margin: 10px;
  padding: 5px;
  height: auto;
}

.node-type-pgapro #pgaVideoPlayerDescription,
.node-type-course #pgaVideoPlayerDescription { font-size: 12px; }

.node-type-pgapro #professional-upload-video-form #professional-current-video-wrapper .submit-button-wrapper,
.node-type-course #course-upload-video-form #course-current-video-wrapper .submit-button-wrapper {
  top: none;
  left: none;
  position: static;
}

.node-type-pgapro #disabled-form-group #edit-pga-instructor-1-wrapper {
  float:left;
}

.node-type-pgapro #disabled-form-group #edit-pga-instructor-1-wrapper,
.node-type-pgapro #disabled-form-group #edit-pga-instructor-0-wrapper {
  padding: 0 9px 0 0;
}

.node-type-pgapro #edit-pref-city-wrapper {
  width:163px;
  float:left;
  margin-right:15px;
}

.node-type-pgapro #edit-pref-city-wrapper label {
  width:36px;
  float:left;
}

.node-type-pgapro #edit-pref-city-wrapper input {
  float:left;
}

.node-type-pgapro #edit-pref-state-wrapper {
  display:block;
}

.node-type-pgapro #edit-pref-state-wrapper label {
  width:42px;
  float:left;
}

.node-type-pgapro #edit-pref-state-wrapper input {
  float:left;
}

.node-type-pgapro #edit-pref-zip-wrapper {
  width:163px;
  float:left;
}

.node-type-pgapro #edit-pref-zip-wrapper label {
  width:36px;
  float:left;
  text-transform:uppercase;
}

.node-type-pgapro #edit-pref-zip-wrapper input {
  float:left;
}

/* basic info disabled form helptext */
.node-type-pgapro #proform-basicinfo-helptext {
  float:right;
  width:200px;
  color:#51504C;
}

.node-type-pgapro #proform-basicinfo-helptext #focus{
  color:#055289;
}

/* basic info disabled form helptext */
.node-type-pgapro #proform-basicinfo-helptext .top {
  background:#d2d1cd;
  -moz-border-radius-topright: 5px;
  border-top-right-radius: 5px;
}

/* basic info disabled form helptext */
.node-type-pgapro #proform-basicinfo-helptext div {
  padding:8px;
  font-size:10px;
}

/* basic info disabled form helptext */
.node-type-pgapro #proform-basicinfo-helptext h3 {
  font: 11px 'Lucida Grande','Lucida Sans Unicode',sans-serif;
  text-transform:none;
  margin: 3px 0;
  font-weight:bold;
  color:#51504C;
  letter-spacing:0;
}

.node-type-pgapro #proform-basicinfo-helptext .form-checkboxes, .form-radios {
  margin: 5px 0;
}

.node-type-pgapro div#disabled-form-group div#edit-pga-national-award-wrapper {
  float: left;
  padding-bottom:0px;  
}

#views-exposed-form-course-search-page-1 .widget-or label {
  /* float:left; */
  width:25px;
}

#views-exposed-form-course-search-page-1 #edit-searchbox-zip {
  width:90px !important;  
}

#views-exposed-form-course-search-page-1 #edit-searchbox-zip-wrapper {
  padding-left: 20px;
  margin-top: -16px;
}

#views-exposed-form-course-search-page-1 #edit-searchbox {
  width:240px;
}

#views-exposed-form-course-search-page-1 .widget-or {
  width:360px;
}

#views-exposed-form-course-search-page-1 .views-exposed-widget {
  padding:10px 10px 0 0 !important;
}

#block-views--exp-course_search-page_1 .widget-submit {
  width:auto !important;
  top:0px;
  left:396px !important;
}

#block-views--exp-course_search-page_1 .course-browse-state {
  bottom:0px !important;
  float:none !important;
  text-align:center;
}

#views-exposed-form-instructor-search-page-1 .widget-or,
#views-exposed-form-professional-search-page-1 .widget-or {
  width: 177px;
  padding: 0px;
  padding: 6px 0 0;
}

#views-exposed-form-instructor-search-page-1 .widget-or label,
#views-exposed-form-professional-search-page-1 .widget-or label {
  float: left;
  text-align: center;
  width: 30px;
}

#views-exposed-form-instructor-search-page-1 #edit-searchbox,
#views-exposed-form-professional-search-page-1 #edit-searchbox {
  width: 260px;
}

.page-golf-courses-details #views-exposed-form-course-search-page-1 #edit-searchbox {
  width:140px !important;
}

.page-golf-courses-details #views-exposed-form-course-search-page-1 .widget-or {
  width:auto !important;
}

#views-exposed-form-course-search-page-1 .views-exposed-form {
  width: 400px;
}

.section-play-golf-america #edit-searchbox-zip-1 {
  color: #A09D97;
  float: left;
  margin-right: 5px;
  width: 161px !important;
}

.section-pga-america .view-play-golf-america-landing #edit-has-events,
.section-pga-america .view-play-golf-america-landing #edit-find-events,
.section-pga-america .view-play-golf-america-landing #edit-pro-events,
.section-pga-america .view-play-golf-america-landing #edit-search-pro-events { display: none; }

.section-pga-america .view-play-golf-america-landing #views-exposed-form-course-search-page-1 .form-submit,
.section-pga-america .view-play-golf-america-landing #views-exposed-form-professional-search-page-1 .form-submit {
  background: url(/dr/pga/sites/default/themes/sitetheme/images/play-golf-search-button.png) no-repeat scroll center bottom transparent;
  height: 29px;
  width: 82px;
}

#loginSocialHeader {
  background: url(/dr/pga/sites/default/themes/sitetheme/graphics/FBConnect.png) no-repeat;
  cursor: pointer;
  height: 19px;
  width: 71px;
  margin:3px 0 0 0;
  float:left;
}

#loginSocialModal {
  background: url("/dr/pga/sites/default/themes/sitetheme/graphics/btn_connectFacebook.png") no-repeat;
  cursor: pointer;
  height: 29px;
  margin: 20px 0 93px 0;
  width: 212px;
}

.login-pane-facebook span {
  font-size: 11px;
  padding-left: 3px;
}

#profile_form_profile #edit-profile-skill-level-wrapper,
#profile_form_profile #edit-profile-handicap-wrapper,
#profile_form_profile #edit-profile-about-wrapper{
  display: none;
}

/* Course photo upload - quick fix  */
.section-node  #node-form .node-form  .standard {
  padding-bottom: 60px;
}

/* .section-golf-equipment #views-exposed-form-equipment-search-page-1 .views-exposed-widgets{
  background: none repeat scroll 0 0 #e6e3df;
  border: 1px solid white;
  box-shadow: 0 1px 4px #767471;
  margin-bottom: 15px;
  padding: 20px 20px 10px;
  border-radius: 20px;
} */

/* .page-golf-equipment #mini-panel-equipment_home_page_blocks #views-exposed-form-equipment-search-page-1 .views-exposed-widgets{
  background: none;
  border: none;
  box-shadow: none;
  margin-bottom: 15px;
  padding: 10px;
  border-radius: 0px;
} */

.page-golf-equipment #mini-panel-equipment_home_page_blocks #views-exposed-form-equipment-search-page-1 .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/play-golf-search-button.png) no-repeat 0 0;
  width: 85px;
}

.page-golf-equipment-search .form-submit {
  background:url(/dr/pga/sites/default/themes/sitetheme/images/btn_searchagain.png) no-repeat 0 0;
}

/* .page-golf-equipment #mini-panel-equipment_home_page_blocks #views-exposed-form-equipment-search-page-1 .widget-submit{
  padding-top: 35px;
} */

.page-golf-equipment #mini-panel-equipment_home_page_blocks #block-views--exp-course_search-page_1 .widget-search label{
  display:none;
}

.section-golf-equipment #views-exposed-form-equipment-search-page-1 .widget-submit{
  clear: none; 
}

.page-golf-equipment-search #views-exposed-form-equipment-search-page-1 .widget-submit {
  margin-top:14px;
}

/* .section-golf-equipment #views-exposed-form-equipment-search-page-1 {
  padding-top: 20px;
}
 */

.page-golf-equipment-search  #views-exposed-form-equipment-search-page-1 #edit-searchbox{
  width: 450px;  
}

.page-golf-equipment-search  #views-exposed-form-equipment-search-page-1 #edit-searchbox-wrapper{
  padding-top: 15px; 
}

.page-golf-equipment #mini-panel-equipment_home_page_blocks #views-exposed-form-equipment-search-page-1 #edit-searchbox{
  width: 200px;
}

.page-golf-equipment  #views-exposed-form-equipment-search-page-1 #edit-searchbox-wrapper{
  padding-left: 10px; 
}
  
.page-golf-equipment #mini-panel-equipment_home_page_blocks #block-views--exp-course_search-page_1 #edit-searchbox-wrapper{
  padding-top: 0px;
}
